cordova編譯錯誤:uses-sdk:minSdkVersion 7 cannot be smaller

收到google play store寄來的信,內容是app以有安全性問題的舊版cordova編譯,要我將app重新以新版本的cordova編譯或改寫。

因為之前已經把cordova昇級到最新的版本,所以依文件的說明,在我的app專案下執行了下列的指令:
cordova platform update android

順利完成後,要以「cordova build android」重新編譯app時,出現了下列的錯誤:
Error:uses-sdk:minSdkVersion 7 cannot be smaller than version 14 declared in library

於是修改config.xml這個檔案,將minSdkVersion的版本手動修一下:
找到<preference name="android-minSdkVersion" value="7" />將7改為14,重新編譯就成功了。

Oracle Data Gurad Archive Gap